Source: node-github-url-from-git
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
           Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-should <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-github-url-from-git
Vcs-Git: https://salsa.debian.org/js-team/node-github-url-from-git.git
Homepage: https://github.com/visionmedia/node-github-url-from-git
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-github-url-from-git
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Convert github git or gist url to an http url - Node.js module
 This module is a simple regular expression for parsing and converting
 a git repository url from github to an http url. It supports gists as
 well. It is used by npm and node-normalize-package-data.
 .
 Node.js is an event-based server-side javascript engine.
